Operating System - Tru64 Unix
cancel
Showing results for 
Search instead for 
Did you mean: 

V5.1B-3 on Oracle 7

Jess_13
Advisor

V5.1B-3 on Oracle 7

Hi,

I managed to upgrade my Tru64 UNIX OS from v5.1A to 5.1B and apply 5.1B-3 patch.

There are 2 oracle database resided in my system. I manage to bring up 1 of the 8i database. However, another oracle 7 database encounted error. When I issue startup, it hangs and after 120 seconds, the error was PMON does not start up.

5.1B-3 is not compatible with oracle 7?
4 REPLIES
Martin Moore
HPE Pro

Re: V5.1B-3 on Oracle 7

I believe that 8.1.7 is the minimum certified version on V5.1B.

Martin
I work for HP
A quick resolution to technical issues for your HP Enterprise products is just a click away HP Support Center Knowledge-base
See Self Help Post for more details

Jess_13
Advisor

Re: V5.1B-3 on Oracle 7

Yes, Oracle 7 is desupported, I should have know before upgrading it. However, we managed to bring up this database by reducing the size of the SGA.
Hein van den Heuvel
Honored Contributor

Re: V5.1B-3 on Oracle 7


Well if that's the case you can probably also find some sysconfigtab params in proc, vm and ipc to make it come up with the old sga settings.

If this is important to you, then perhaps share the failing and succesful sga settings and perhaps the ipcs picture for the started up database. And of course the sysconfig settings for the current system. I don't suppose you have a listing of the old settings to compare with?
Specifically check shm-max, new_wire_method, ssm_threshold and the likes.

A quick google: +tru64 +sysconfigtab +oracle will give lots of prior articles in this space.

Hein.
Jess_13
Advisor

Re: V5.1B-3 on Oracle 7

I did a diff(1) command on both previous n current sysconfigtab. There are some additional parameter in it.

shm-max, new_wire_method, ssm_threshold are the same figure. Up till this moment the Oracle 7 is still fine.